Subject: Re: (usr-tc) modem not available

From: Mini Computer Room T-5 <[email-masked]>
Date: Thu, 20 Apr 2000 20:54:06 +0000

if you go to the span level on the dual t1 card 
pick the ds0 that has the modem in trbl
command
off-hook then on-hook
this should fix trbl
it's a bug with quads
hardware reset on the quad card will also fix trbl

-----Original Message-----
From: David Hamilton <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Wednesday, April 19, 2000 8:01 PM
Subject: (usr-tc) modem not available

>I have a chassis with 1 PRI card 12 quads and 1 nmc.  When I do a
>"Performance-->Session monitor-->DSO Stats :DSO Timeslot Staus, Modem
>Connected to DS0" on the span for the first t1 I get:
>
>SlotChannel.Subchan DS0 Timeslot Status Modem Connected to DSO
>01001.01 Specified DS0 is idle(2) Corresponding modem is unavailable(2)
>01001.02 Specified DS0 is idle(2) Corresponding modem is unavailable(2)
>01001.03 Specified DS0 is idle(2) Corresponding modem is unavailable(2)
>01001.03 Specified DS0 is idle(2) Corresponding modem is unavailable(2)
>
>Does anyone know how to make these "modems available"?
>
>David Hamilton
>Network Engineer
>Voyager.Net
>[email-masked]
>Phone:517-324-5884
>
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.